Bug 846740 - file /usr/share/doc/xxx is not owned by any package
file /usr/share/doc/xxx is not owned by any package
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 10:45 EDT by Need Real Name
Modified: 2013-01-09 07:06 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-14 08:58:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2012-08-08 10:45:33 EDT
file /usr/share/doc/qemu-0.11.0 is not owned by any package
Comment 1 Cole Robinson 2012-08-14 08:58:08 EDT
0.11 is a very old qemu version, so I'm guessing this is either some old upgrade confusion or just a local issue.

Note You need to log in before you can comment on or make changes to this bug.